head {
    background-color: black;
    padding: 20px;
    margin: 2px 1px;
}

body {
    background-color: black;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    color: white;
    text-align: center;
    font-size: 70px;
    margin: 0;
    display: inline;
}

.headline {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.line {
    width: 100%;
    height: 7px;
}

.logo {
    display: inline-block; 
    align-items: center;
    margin: 20px; 
}

.logo .line {
    display: block;
    width: 100%;
    height: 2px;
    background-color: gold;
    margin: 10px 0; 
}

.logo h1 span {
    display: inline-block;
    line-height: 1.2; 
}

.content {
    display: flex;
    justify-content: space-around;
    background-color: white;
    width: 100%;
    padding: 20px;
}

.front {
    background-color: white;
    color: black;
    display: inline-block;
    width: 100px;
}

h2 {
    font-size: 70px;
}

.navigation {
    position: absolute;
    top: 20px;
    right: 20px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #3e8e41;
}